<div class="planner-side-menu">
  <ng-miam-tabs>
    
    <ng-miam-tab-item>
      <ng-miam-tab-label>Des recettes</ng-miam-tab-label>
      <ng-miam-tab-body>
        <div class="events-list">
          <div 
            *ngFor="let event of events" 
            class="event" 
            mwlDraggable
            [dropData]="{event: event}">
            <img [src]="event.recipe?.attributes['media-url']">
            {{event.title}}
          </div>
        </div>
      </ng-miam-tab-body>
    </ng-miam-tab-item>

    <ng-miam-tab-item>
      <ng-miam-tab-label>Pas des recettes</ng-miam-tab-label>
      <ng-miam-tab-body>
        Oups... Pas de recettes par ici ¯\_(ツ)_/¯
      </ng-miam-tab-body>
    </ng-miam-tab-item>

    <ng-miam-tab-item>
      <ng-miam-tab-label>Rien</ng-miam-tab-label>
      <ng-miam-tab-body>
        Y a rien ici
      </ng-miam-tab-body>
    </ng-miam-tab-item>

  </ng-miam-tabs>
</div>
